@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
ul,li{
	list-style-type:none;
	}
body{
	font-family:"宋体";
	font-size:12px;
	color:#666;
	}
a{
	color:#666;
	text-decoration:none;
	}
a:hover{
	color:#ed1b24;
	text-decoration:none;
	}
img{
	border:0 none;
	}
.box{
	width:930px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	line-height:24px;
	}
.banner1{
	margin-bottom:10px;
	}
.s_nav{ width:930px; margin:0 auto; height:46px; background:url(../images/nav_bg.gif) repeat-x}
.s_nav div{ float:left; line-height:22px; margin-left:14px;_margin-left:12px; vertical-align:middle}
#TextNav a{margin:2px 0;padding:2px 3px 0px 3px; color:#5f5f5f}
#TextNav a:hover{color:#fff;text-decoration:none; background:#bbbbbb}
.s_nav .b{ font-weight:bold;margin-right:3px;}
.s_nav .line{width:3px;height:39px;padding:0; line-height:46px;margin-left:14px; background:url(../images/nav_line.gif)  no-repeat;}




.w_560 {
    height: 330px;
    width: 485px;
}

.flo_l {
    float: left;
}

#banner #ifocus {
    height: 320px;
    position: relative;
    width: 480px;
}
#banner #ifocus_pic {
    display: inline;
    float: left;
    height: 320px;
    overflow: hidden;
    position: relative;
    width: 480px;
}
#banner #ifocus_piclist {
    position: absolute;
    z-index: 1;
}
#banner #ifocus_piclist LI {
    height: 320px;
    overflow: hidden;
    width: 480px;
}
#banner #ifocus_piclist IMG {
    height: 320px;
    width: 480px;
}
#banner #ifocus_btn {
    bottom: 2px;
    height: auto;
    left: 0;
    padding-left: 3px;
    position: absolute;
    width: 480px;
    z-index: 3;
}
UNKNOWN {
    bottom: 5px;
}
#banner #ifocus_btn LI {
    cursor: pointer;
    display: block;
    float: left;
    height: auto;
    margin-top: 10px;
    opacity: 0.5;
    padding: 0 7px;
    width: auto;
}
#banner #ifocus_btn IMG {
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    height: 33px;
    width: 78px;
}
#banner #ifocus_btn .current {
    display: block;
    float: left;
    margin-top: 0;
    opacity: 1;
    text-align: left;
}
#banner #ifocus_btn .current IMG {
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
    height: 37px;
    width: 78px;
}
#banner #ifocus_opdiv {
    background: none repeat scroll 0 0 #000;
    bottom: 0;
    height: 45px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    width: 480px;
    z-index: 2;
}
#banner #ifocus_tx {
    bottom: 8px;
    color: #fff;
    left: 8px;
    position: absolute;
    z-index: 3;
}
#banner #ifocus_tx .normal {
    display: none;
}




.w_440{
	width:420px;
	padding:0 10px;
	float:right;
	height:320px;
	background-color:#eeeeee;
	}

.tit1{
	width:420px;
	text-align:center;
	height:38px;
	line-height:38px;
	border-bottom:2px solid #e3e3e3;
	color:#ed1b24;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:700;
	}
p.gy{
	padding:10px 0;
	}
.yw_tit{
	width:73px;
	height:26px;
	background-image:url(../images/new_tit.jpg);
	background-repeat:no-repeat;
	line-height:26px;
	text-indent:20px;
	font-family:"微软雅黑";
	font-size:16px;
	color:#FFF;
	font-weight:700;
	}
.news_lists{
	padding-top:10px;
	}
.w_720{
	float:left;
	width:720px;
	}
.tit2{
	width:720px;
	height:30px;
	background-image:url(../images/nav1.jpg);
	background-repeat:no-repeat;
	text-indent:10px;
	line-height:30px;
	font-family:"微软雅黑";
	font-size:18px;
	color:#FFF;
	font-weight:700;
	}
.ya_con{
	width:720px;
	padding:10px 0;
	}
.ya_con1{
	width:350px;
	padding-right:10px;
	height:90px;
	float:left;
	padding-bottom:10px;
	}
.ya_con1 img{
	width:120px;
	height:80px;
	padding:4px;
	border:1px solid #e3e3e3;
	float:left;
	margin-right:10px;
	}
.jj_con{
	width:700px;
	padding:10px;
	background-color:#eeeeee;
	height:auto;
	overflow:hidden;
	}
.jj_con li{
	width:350px;
	float:left;
	}
.w_200{
	width:200px;
	float:right;
	}
.tit3{
	width:200px;
	height:30px;
	background-image:url(../images/nav3.jpg);
	background-repeat:no-repeat;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:700;
	color:#FFF;
	text-indent:30px;
	line-height:30px;
	}
.fw_con{
	width:180px;
	padding:10px;
	background-color:#eeeeee;
	height:auto;
	overflow:hidden;
	text-align:center;
	}
.fw_con img{
	padding-bottom:8px;
	}
.tit4{
	width:930px;
	height:30px;
	line-height:30px;
	background-image:url(../images/nav.jpg);
	background-repeat:no-repeat;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	color:#FFF;
	text-indent:10px;
	}
.jc_img{
	padding-top:10px;
	}
.jc_img ul{
	float:left;
	width:232px;
	text-align:center;
	}
.jc_img img{
	width:200px;
	height:133px;
	padding:4px;
	border:1px solid #e3e3e3;
	}
.left,.mid,.right{
	width:300px;
	height:410px;
	background-color:#eeeeee;
	float:left;
	}
.mid{
	margin:0 10px;
	}
.tit5{
	width:300px;
	height:30px;
	border-bottom:2px solid #ed1b24;
	line-height:30px;
	text-indent:10px;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	color:#ed1b24;
	}
.qy_tp{
	padding:10px;
	}
.qy_tp ul{
	height:100px;
	padding-bottom:10px;
	}
.qy_tp img{
	border:1px solid #e3e3e3;
	float:left;
	margin-right:10px;
	}
.jl_con{
	padding-top:10px;
	}
.zt_con{
	width:280px;
	padding:10px;
	text-align:center;
	}
.zt_con p{
	line-height:30px;
	}
.yc_con{
	padding-top:10px;
	width:930px;
	height:420px;
	}
.yc_left{
	width:580px;
	float:left;
	}
.yc_con h3{ font:16px; background:#333; color:#FFF; line-height:30px; padding-left:5px; margin-bottom:10px; border-left:40px #FF0000 solid;}
.yc_left img{
	width:580px;
	}
.yc_right{
	width:330px;
	float:right;
	}
.yc_right li{
	float:left;
	width:165px;
	text-align:center;
	}
.yc_right img{
	padding:4px;
	border:1px solid #e3e3e3;
	margin-bottom:15px;
	}
	
